;Dolphin SAM driver prompt file for 00033 French
; This file needs full translation

;The character sets specify the set of speakable characters for a given language ROM.
;All are enclosed in double quote characters

;Note, codepage is now ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts, not just charsets

[charset_437]

;text contains all the characters that make up words
text="0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyzÄÇÉÑÖÜßàáâäçèéêëìíîïñòóôöùúûüÿ"

;modifiers never produce sound themselves but modify the sounds of other chars
mod=" !',.:;?\02bc"

;spelt chars are those which are ALWAYS spelt by the driver
spell="\0022#$%&()*+-/<=>@[\005c]^_`{|}~"

; Any characters above that will not correctly spell
; using the synth's @P1 command should be included below
; If space does not appear below it will be replaced with "@S1 @S0" by the driver
spellreplace0=" Espace"
;spellreplace1="'APOSTROPHE"
;spellreplace2="@AT"
;spellreplace3="_SOUSLIGNE"

[language] ; ROM descriptions
L00001="U S Anglais"
L00007="Russe"
L01007="Russe"
L00020="Arabe"
L00030="Grec"
L00031="Hollandais"
L00033="Français"
L00034="Espagnol castillan"
L10034="Catalan"
L00036="Hongrois"
L00038="Serbo-Croate (codepage 852)"
L10038="Croate (codepage 437)"
L00039="Italien"
L00040="Roumain"
L00042="Tchèque"
L01042="Tchèque"
L10042="Slovaque"
L11042="Slovaque"
L00044="UK Anglais"
L10044="Ecossais"
L00045="Danois"
L00046="Suédois"
L00047="Norvégien"
L00048="Polonais"
L00049="Allemand"
L00052="Espagnol Latino Americain"
L00055="Brésilien Portugais"
L00060="Malais"
L00062="Indonesien"
L00064="Maori"
L00081="Japonais"
L00090="Turc"
L00091="Indien"
L00245="Swahili"
L00351="Portugais"
L00353="Irlandais"
L00354="Islandais"
L00356="Maltais"
L00358="Finlandais"
L00359="Bulgare"
L00370="Lithuanien"
L00386="Slovene"
L00972="Hebreux"
L07095="Russe"
L00000="langue inconnue"

[slots]	; for v1 ROMS when we can't read the language table
L0="Rom Slot 1"
L1="Rom Slot 2"
L2="Rom Slot 3"
L3="Rom Slot 4"
L4="Rom Slot 5"
L5="Rom Slot 6"
L6="Rom Slot 7"

[speakertable]
P0="Masculin"
P1="Non masculin"

[hypermode]
P0="éteint"
P1="allumé"
	
[voicesource]
P0="Masculin par défaut"
P1="Féminin par défaut"
P2="Male spiked"
P3="Female spiked"
P4="Male cut down"
P5="Female cut down"
P6="Male reduced high frequency"
P7="Female reduced high frequency"


[params]	;parameter descriptions
LANGUAGE="Langue"
SPEED="Vitesse"
VOLUME="Volume"
PITCH="Pitch"
PROSODY="Prosodie"
VOICING="Voix"
WORDPAUSE="Pause mot"
PHRASEPAUSE="Pause phrase"
HYPERMODE="Hypermode"
MSRATIO="Mark Space Ratio"
VOICESOURCE="Source Voix"
SPEAKERTABLE="Table des voix"

[voices]
V0=Jean
V1=Marc
V2=Paul
V3=Pierre
V4=Carole
V5=Isabelle
V6=Suzanne

[number rules]
>9 digits split=
/000000000mille million=
/0000000++mille million et=
/000++++??mille million,=
/0++??????mille et=
/+????????mille,=
>6 digits split=
/000000million=
/0000++million et=
/++++??million,=
>3 digits split=
/000mille=
/0++mille et=
/+??mille,=
>2 digits split=
/00cent=
/++cent et=


;
;  the [number replace] section must either contain 10 or 100 entries
;  for the replacement of 0 to 9 or the replacement of 0 to 99
[number replace]
zéro=
un=
deux=
trois=
quatre=
cinq=
six=
sept=
huit=
neuf=
dix=
onze=
douze=
treize=
Quatorze=
quinze=
seize=
dix sept=
dix huit=
dix neuf=
vingt=
vingt et un=
vingt deux=
vingt trois=
vingt quatre=
vingt cinq=
vingt six=
vingt sept=
vingt huit=
vingt neuf=
trante=
trante et un=
trante deux=
trante trois=
trante quatre=
trante cinq=
trante six=
trante sept=
trante huit=
trante neuf=
quarante=
quarante et un=
quarante deux=
quarante trois=
quarante quatre=
quarante cinq=
quarante six=
quarante sept=
quarante huit=
quarante neuf=
cinqante=
cinqante et un=
cinqante deux=
cinqante trois=
cinqante quatre=
cinqante cinq=
cinqante six=
cinqante sept=
cinqante huit=
cinqante neuf=
soixante=
soixante et un=
soixante deux=
soixante trois=
soixante quatre=
soixante cinq=
soixante six=
soixante sept=
soixante huit=
soixante neuf=
soixante dix=
soixante onze=
soixante douze=
soixante treize=
soixante quatorze=
soixante quinze=
soixante seize=
soixante dix sept=
soixante dix huit=
soixante dix neuf=
quatre vingt=
quatre vingt un=
quatre vingt deux=
quatre vingt trois=
quatre vingt quatre=
quatre vingt cinq=
quatre vingt six=
quatre vingt sept=
quatre vingt huit=
quatre vingt neuf=
quatre vingt dix=
quatre vingt onze=
quatre vingt douze=
quatre vingt treize=
quatre vingt quatorze=
quatre vingt quinze=
quatre vingt seize=
quatre vingt dix sept=
quatre vingt dix huit=
quatre vingt dix neuf=


